# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  tipe: MyString
  number: MyString
  content: MyString

two:
  tipe: MyString
  number: MyString
  content: MyString
